;[Convert]
;*.trim =

;[DIContainer]
;filename = "dicon.ini"

[Session]
mode = start

[Token]
mode = check,remove
name = requestToken

[Action]
itembasic = "ref:itembasic"
actionChain = "ref:ActionChain"
c_mypage = "ref:mypage"
db_preitem = "ref:db_preitem"
db_image = "ref:image"

pagename = "新規商品登録 - "
upduser  = ""
actionnm = "insert"


use_tags = "table,tr,td,font,img,a,b,i,u,h1,h2,h3,h4,h5,h6,span,div,font,sub,sup"

[View]
success = "seller/itemexhibit/request/item/done.html"
input = "seller/itemexhibit/request/item/error.html"
error   =      "seller/itemexhibit/request/item/error.html"
invalidToken = "seller/itemexhibit/request/item/error.html"